<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>
<body>
    <span id="priceShow"></span>
    <input placeholder="Price" id="price">
    <span id="incorrektValue"></span>
    <script src="script.js"></script>
</body>
</html>